se {np} | R Documentation

## Extract Standard Errors

### Description

`se` is a generic function which extracts standard errors from objects.

### Usage

    se(x)

### Arguments

`x` | an object for which the extraction of standard errors is meaningful.
`...` | other arguments.

### Details

This function provides a generic interface for extraction of standard errors from objects.

### Value

Standard errors extracted from the model object `x`.

### Note

This method currently only supports objects from the `np` library.

### Author(s)

Tristen Hayfield tristen.hayfield@gmail.com, Jeffrey S. Racine racinej@mcmaster.ca

### See Also

`fitted`, `residuals`, `coef`, and `gradients`, for related methods; `np` for supported objects.

### Examples

    x <- rnorm(10)
    se(npudens(npudensbw(~x)))

[Package np version 0.60-9 Index]